1

Every time I try to install VLC on my Raspberry Pi I get this error

$sudo apt-get install vlc
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package vlc

Please help me out!

2

There could be a couple reasons why this is happening. First of all, update your repositories with the command sudo apt-get update. Then run sudo apt-get install vlc.

| improve this answer | |
  • 1
    apropos searches the man page database; are you sure you don't mean apt-cache search vlc? – Dave Jones Jan 30 '17 at 11:04
  • @DaveJones you are correct. I edited my answer. – David E Jan 30 '17 at 15:59

Not the answer you're looking for? Browse other questions tagged or ask your own question.